# PColgp_FieldOfHArray1OfXYZ.hxx File Reference

`#include <DBC_BaseArray.hxx>`
`#include <Handle_PColgp_VArrayNodeOfFieldOfHArray1OfXYZ.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_PrimitiveTypes.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`

## Functions

class class class class class class Standard_EXPORT Handle_Standard_Type & | PColgp_FieldOfHArray1OfXYZ_Type_ ()

## Function Documentation

class class class class class class class Standard_EXPORT Handle_Standard_Type& PColgp_FieldOfHArray1OfXYZ_Type_ | ( |  | ) |